Your credit balance has been increased by <%= price_tag(@transaction.amount, :html => false) %>.

If you have problems logging in or believe you received this email erroneously
please contact <support@3scale.net>.

The API team.

